{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 5
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 5
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This tool will upon activation, and targeting your Companion or Familiar, change their appearance to the given race.\n\nThis is ONLY to be used on ones own familiar or Companion, and is merely for RP purposes. Please respect this :)",
      "id": 58570
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Immersion Tool - Battle Horror",
      "id": 13498
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 63
  },
  "PaletteID": {
    "type": "byte",
    "value": 53
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 9
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 329
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "immersiontool32"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "immersiontool32"
  }
}
